<span id="智能体首页资源"></span>

# Agent home resources

Read resources used by agent home guidance and examples.

<span id="选择任务"></span>

## Choose a task

| Task | Page | Description |
| --- | --- | --- |
| Legacy sample copy protocol | [Legacy sample copy protocol](materialize-sample-files.md) | `POST /workspaces/{id}/agent-home-guide/samples/{sample_id}/files/materialize`。 |
| Get Catalog file references for a home guide | [Get Catalog file references for a home guide](resolve-guide-files.md) | `GET /workspaces/{id}/agent-home-guide/guides/{guide_id}/files` uses ordinary product identity and has no request body. |
| Get the home sample language | [Get the home sample language](sample-locale.md) | `GET /workspaces/{id}/agent-home-guide/sample-locale` uses ordinary product identity. |

```{toctree}
:hidden:
:maxdepth: 1

Legacy sample copy protocol <materialize-sample-files>
Get Catalog file references for a home guide <resolve-guide-files>
Get the home sample language <sample-locale>
```
